@REM @ECHO OFF
@REM REM the next line deletes the cache

@REM CALL "Wow.exe" -console  -login "admin" -password "123456"
@REM # Exit

@echo off
cd /d %WOW_HOME%

echo Clearing cache...
rmdir "Cache"

echo Launching WoW...
start Wow.exe -console